@charset "utf-8";
.cuerpo {
	width: 100%;
}
.contenido {
	background-image: url(images/enconstruccion.png);
	width: 100%;
	height: 620px;
	background: 
}
.cuerpo a #boton_regresar {
	width: 199px;
	height: 64px;
}
@media screen and (max-width:800px){
	background:url(images/enconstruccion2.png);
}